body {
	background-color: #f0f0f0;
}
h1 {
	color: #ef2f20;
}
.post-header h1 a {
    color: #2c2c2c;
    font-family: 'museo300';
}
.post-header h1 {
	color: #2c2c2c;
	font-weight: normal;
	font-size: 25px;
	margin-top: 55px;
	padding-left: 40px;
	line-height: 32px;
	background: transparent url('../img/blog-quotations.png') no-repeat;
}
.post-header h2 a {
    color: #2c2c2c;
    font-family: 'museo300';
}
.post-header h2 {
	color: #2c2c2c;
	font-weight: normal;
	font-size: 25px;
	margin-top: 55px;
	padding-left: 40px;
	line-height: 32px;
	background: transparent url('../img/blog-quotations.png') no-repeat;
}
.post-header span.red {
	color: #ef2f20;
}
.post-header strong {
	color: #2c2c2c;
	margin-bottom: 10px;
	display:block;
}

.post-header {
	border-bottom: 1px solid #a6a6a6;
	margin-bottom: 20px;
}

.post-author-image{
	float: right;
	max-width: 130px;
	max-height: 130px;
	height: auto;
	width: auto;
}

@media (min-width: 768px) {
	.post-header > .row {
		position: relative;
	}
	.post-header > .row > .col-md-3 {
		position: absolute;
		right: 0;
		bottom: 0;
	}
}

.post-image.right {
	float: right;
	padding: 0 0 20px 20px;
}
.post-image.left {
	float: left;
	padding: 0 20px 20px 0;
}
.post-image.full {
	margin: 0 auto;
	display: block;
	width: 100%;
	height: auto;
	padding: 0 0 20px 0;
}

.post-footer {
	border-bottom: 1px solid #a6a6a6;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 10px;
}

.btn.btn-blog {
	background-color: #ef2f20;
	padding: 3px 12px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
}

.btn.btn-blog .glyphicon {
	margin-left:2px;
	margin-right:2px;
	margin-top:-4px;
}

.blog-archive-post a{
	color:#ef2f20;
}
.blog-archive-post{
	list-style: none;
	padding-left: 20px;
	display: none;
}
.blog-archive-month>li {
	padding: 5px 0;
}
.blog-archive-month>li>a{
	color:#727272;
}
.blog-archive-month{
	list-style: none;
	list-style-position: inside;
	padding: 0;
	font-weight: normal;
}
.blog-archive-year{
	padding: 20px 15px;
	color: #ef2f20;
	list-style: none;
	font-weight: bold;
	font-size: 14px;
}

.blog-link-list li {
	border-bottom: 1px solid #a6a6a6;
	padding: 10px 0;
	line-height: 13px;
}
.blog-link-list li:last-child {
	border-bottom: none;
}
.blog-link-list li a{
	color:#727272;
	font-weight: bold;
	font-size: 11px;
}
.blog-link-list {
	list-style-image: url('../img/blog-link-list-icon.jpg');
	list-style-position: inside;
	padding: 0;
}

/*Sidebar*/
.sidebar-links {
	list-style: none;
	padding: 0 15px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.sidebar-links li span.glyphicon {
	font-size: 12px;
	color: #ee3523;
	position: absolute;
	top: 5px;
}
.sidebar-links li a {
	padding-left: 20px;
	display: block;
	color: #8A8A8A;
}
.sidebar-links li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	position: relative;
	border-bottom: 1px solid #E7E7E7;
}

breadcrumbs>span{
	font-weight: strong;
}
